.play-form-portlet .card-horizontal.main-content-card {
  border: none !important; }

.play-form-portlet .card-row.card-row-padded {
  padding: 0 !important; }

.play-form-portlet h5 {
  margin: 30px 0 40px; }

.play-form-portlet label, .play-form-portlet .control-label {
  color: #333 !important;
  font-weight: 600 !important;
  font-family: 'futura-bold'; }

.play-form-portlet .input-checkbox-wrapper label,
.play-form-portlet .radio label {
  font-weight: normal !important;
  font-family: 'futura-book' !important; }

.play-form-portlet .label-small-note label {
  font-size: 11px;
  font-weight: 400 !important;
  color: #869cad !important;
  line-height: 16px;
  margin: 4px 0 0 0; }

.play-form-portlet legend {
  border: none;
  margin-bottom: 10px;
  font-size: 14px;
  color: #333; }

.play-form-portlet .form-tip {
  color: #869cad;
  line-height: 16px; }

.play-form-portlet .bold-tip {
  font-weight: 600;
  font-family: 'futura-bold'; }

.play-form-portlet .inline-checkbox {
  display: inline-block;
  margin-right: 10px; }

.play-form-portlet .inline-checkbox.required svg,
.play-form-portlet .inline-checkbox.required .form-validator-stack {
  display: none; }

.play-form-portlet .checkbox-error-message {
  color: #a94442;
  margin-top: -10px; }

.play-form-portlet .hidden-message {
  display: none; }

.play-form-portlet .shown-message {
  display: block; }

.play-form-portlet .m-t-10 {
  margin-top: 10px !important; }

.play-form-portlet .m-t-20 {
  margin-top: 20px !important; }

.play-form-portlet .m-t-30 {
  margin-top: 30px !important; }

.play-form-portlet .m-b-10 {
  margin-bottom: 10px !important; }

.play-form-portlet .m-b-20 {
  margin-bottom: 20px !important; }

.play-form-portlet .m-b-30 {
  margin-bottom: 30px !important; }

.play-form-portlet .m-b-60 {
  margin-bottom: 60px !important; }

.play-form-portlet .m-l-0 {
  margin-left: 0 !important; }

.play-form-portlet .m-r-0 {
  margin-right: 0 !important; }
